Save domain blacklist
POST
/domains/blacklist
const url = 'https://api.unwrap.email/v1/domains/blacklist';const options = { method: 'POST', headers: { 'UNWRAP-EMAIL-API-TOKEN': '<UNWRAP-EMAIL-API-TOKEN>', 'Content-Type': 'application/json' }, body: '{"domains":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.unwrap.email/v1/domains/blacklist \ --header 'Content-Type: application/json' \ --header 'UNWRAP-EMAIL-API-TOKEN: <UNWRAP-EMAIL-API-TOKEN>' \ --data '{ "domains": [ "example" ] }'Store user specific domain blacklist
Authorizations
Section titled “ Authorizations ”Request Body
Section titled “ Request Body ” Media type application/json
object
domains
required
Comma or newline separated list of domains
array
Example generated
{ "domains": [ "example" ]}Responses
Section titled “ Responses ”Blacklist saved
Media type application/json
object
domains
required
Comma or newline separated list of domains
array
Example generated
{ "domains": [ "example" ]}